<template>
	<view>
		<news></news>
		<view v-if="newsShow" class="no-data">已经到底啦！</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				newsShow: true,
			}
		},
		onLoad() {

		},
		methods: {
			// this.newsShow = this.list.length === 0 ? true : false
		}
	}
</script>

<style lang="scss">
	page {
		background: #FFFFFF;
	}

	.no-data {
		text-align: center;
		margin-top: 29rpx;
		font-size: 20rpx;
		font-family: PingFangSC-Regular, PingFang SC;
		font-weight: 400;
		color: #BBBBBB;
		line-height: 28rpx;
	}
</style>
